begin transaction;
insert into Cart (customer_id, book_id, no_in_queue) values (705, 746, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (643, 464, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (144, 574, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (903, 38, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (412, 97, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (697, 617, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (949, 750, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (480, 386, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (119, 253, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (157, 175, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (842, 242, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (962, 620, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (934, 471, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (403, 549, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (873, 976, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (637, 381, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (982, 119, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (251, 443, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (835, 153, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (424, 648, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (309, 847, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (54, 226, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (227, 338, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (132, 271, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (416, 260, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (689, 853, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (747, 447, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (651, 704, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (731, 10, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (395, 646, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (625, 574, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (542, 794, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (737, 980, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (908, 336, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (618, 341, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (128, 349, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (496, 282, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (152, 362, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (718, 994, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (897, 59, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (910, 464, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (569, 599, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (81, 566, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (852, 184, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (499, 93, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (797, 669, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (389, 272, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (378, 603, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (232, 540, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (735, 116, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (413, 501, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (193, 466, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (770, 475, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (24, 417, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (215, 835, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (605, 120, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (903, 353, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (605, 506, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (419, 900, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (984, 653, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (907, 175, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (460, 444, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (492, 368, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (476, 943, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (787, 92, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (503, 148, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (809, 522, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (668, 760, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (288, 123, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (584, 761, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (594, 676, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (627, 117, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (50, 92, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (953, 187, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (499, 551, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (982, 30, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (520, 967, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (139, 348, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (631, 216, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (454, 390, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (609, 57, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (381, 117, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (95, 132, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (575, 687, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (356, 642, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (496, 638, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (157, 947, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (907, 215, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (576, 905, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (900, 398, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (94, 529, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (922, 562, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (55, 626, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (898, 407, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (714, 821, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (451, 315, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (975, 834, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (48, 506, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (2, 768, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (933, 675, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (647, 154, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (412, 794, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (214, 254, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (144, 66, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (610, 519, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (450, 222, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (347, 345, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (342, 759, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (164, 126, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (128, 728, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (893, 354, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (935, 266, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (41, 256, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (828, 313, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (797, 473, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (166, 911, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (64, 585, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (780, 124, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (956, 683, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (386, 304, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (538, 588, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (453, 827, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (711, 494, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (9, 357, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (584, 763, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (102, 553, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (849, 658, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (567, 291, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (597, 121, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (550, 295, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (220, 680, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (190, 686, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (785, 152, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (158, 319, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (502, 774, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (822, 333, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (801, 331, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (163, 187, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (739, 546, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (523, 374, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (45, 664, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (703, 71, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (748, 697, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (147, 923, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (581, 669, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (357, 323, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (350, 565, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (241, 479, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (487, 9, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (639, 40, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (642, 27, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (94, 242, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (340, 664, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (953, 813, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (349, 527, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (201, 335, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (989, 795, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (144, 712, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (971, 452, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (149, 800, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (794, 668, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (959, 434, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (664, 279, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (494, 504, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (618, 586, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (259, 233, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (581, 306, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (603, 900, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (285, 655, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (311, 595, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (273, 964, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (882, 345, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (43, 40, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (516, 541, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (140, 543, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (338, 35, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (105, 508, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (951, 35, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (105, 511, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (362, 838, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (421, 964, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (974, 294, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (18, 401, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (714, 772, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (419, 74, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (113, 531, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (468, 668, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (656, 546, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (520, 347, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (814, 312, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (246, 664, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (903, 3, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (537, 335, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (546, 354, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (946, 666, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (734, 847, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (337, 732, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (766, 144, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (555, 961, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (309, 277, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (257, 495, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (726, 332, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (320, 500, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (521, 987, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (170, 723, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (975, 843, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (184, 37, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (96, 781, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (38, 820, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (216, 775, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (206, 905, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (772, 769, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (431, 220, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (576, 25, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (961, 7, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (301, 249, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (165, 696, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (298, 238, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (275, 730, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (50, 979, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (531, 774, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (324, 878, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (256, 14, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (7, 585, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (718, 664, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (260, 82, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (90, 152, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (360, 676, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (313, 606, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (231, 299, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (487, 990, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (111, 607, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (181, 700, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (160, 910, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (522, 405, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (842, 945, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (337, 950, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (718, 217, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (279, 303, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (461, 32, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (258, 709, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (205, 268, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (404, 750, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (466, 977, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (982, 495, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (38, 266, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (945, 295, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (225, 660, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (77, 302, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (393, 704, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (391, 415, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (11, 967, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (650, 734, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (516, 277, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (90, 704, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (632, 501, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (966, 941, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (613, 140, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (655, 172, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (802, 453, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (88, 31, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (208, 775, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (868, 298, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (938, 116, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (148, 15, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (621, 569, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (536, 620, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (505, 927, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (899, 882, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (233, 216, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (137, 196, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (849, 863, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (890, 166, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (677, 347, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (1, 478, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (496, 776, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (950, 612, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (408, 547, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (595, 508, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (234, 798, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (528, 383, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (8, 275, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (809, 924, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (511, 910, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (392, 379, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (601, 705, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (698, 294, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (797, 823, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (440, 584, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (832, 935, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (150, 19, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (602, 206, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (269, 629, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (323, 401, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (517, 453, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (287, 199, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (480, 499, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (536, 285, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (542, 981, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (427, 356, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (496, 903, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (846, 170, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (750, 279, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (571, 654, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (873, 564, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (25, 919, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (809, 762, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (46, 548, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (70, 505, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (336, 521, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (736, 52, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (593, 877, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (499, 511, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (290, 681, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (824, 320, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (716, 193, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (46, 914, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (729, 513, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (84, 217, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (274, 287, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (396, 182, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (803, 447, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (82, 634, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (210, 498, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (221, 325, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (407, 865, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (364, 306, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (277, 169, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (391, 649, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (683, 787, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (222, 456, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (939, 240, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (714, 752, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (339, 969, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (376, 179, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (293, 144, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (274, 67, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (100, 77, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (312, 327, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (904, 415, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (771, 95, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (303, 589, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (146, 629, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (651, 348, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (410, 726, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (134, 672, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (995, 327, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (675, 868, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (448, 197, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (675, 197, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (718, 98, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (12, 346, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (86, 33, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (19, 428, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (376, 596, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (795, 163, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (630, 6, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (10, 158, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (30, 968, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (73, 918, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (80, 931, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (521, 768, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (618, 316, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (987, 444, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (525, 175, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (22, 744, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (878, 647, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (357, 790, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (406, 561, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (300, 373, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (229, 707, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (462, 235, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (670, 42, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (179, 525, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (353, 3, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (715, 696, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (735, 704, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (840, 750, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (202, 355, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (141, 961, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (864, 485, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (244, 601, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (565, 96, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (234, 46, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (825, 632, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (663, 6, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (105, 354, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (390, 871, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (613, 257, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (774, 414, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (97, 602, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (976, 441, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (619, 939, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (861, 168, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (944, 474, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (787, 96, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (297, 350, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (186, 357, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (878, 716, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (931, 716, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (697, 904, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (845, 574, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (856, 771, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (582, 896, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (302, 996, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (249, 863, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (381, 382, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (559, 14, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (420, 847, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (4, 556, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (940, 437, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (885, 485, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (563, 110, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (562, 572, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (629, 168, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (317, 303, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (985, 893, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (237, 102, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (494, 529, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (960, 214, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (471, 771, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (505, 164, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (136, 222, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (377, 593, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (308, 401, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (57, 633, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (43, 509, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (177, 737, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (186, 978, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (856, 726, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (897, 540, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (769, 777, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (272, 959, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (653, 526, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (790, 927, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (890, 184, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (260, 784, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (811, 3, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (456, 527, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (148, 502, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (19, 221, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (281, 300, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (414, 781, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (346, 32, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (890, 384, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (204, 731, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (319, 610, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (520, 496, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (539, 861, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (102, 572, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (347, 665, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (216, 223, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (916, 381, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (740, 820, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (591, 307, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (467, 873, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (618, 317, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (61, 352, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (271, 374, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (353, 752, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (478, 274, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (392, 734, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (309, 301, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (374, 703, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (928, 106, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (841, 426, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (767, 471, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (879, 922, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (913, 348, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (962, 937, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (125, 358, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (657, 101, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (688, 713, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (501, 407, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (494, 798, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (770, 28, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (574, 213, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (44, 203, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (781, 834, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (728, 336, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (411, 519, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (774, 723, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (102, 978, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (149, 432, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (446, 915, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (795, 366, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (917, 769, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (892, 911, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (495, 916, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (783, 766, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (171, 340, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (823, 408, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (719, 950, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (564, 124, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (25, 479, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (390, 394, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (83, 238, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (342, 201, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (632, 344, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (739, 458, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (52, 600, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (701, 505, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (726, 814, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (862, 676, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (570, 529, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (362, 587, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (954, 773, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (883, 847, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (803, 45, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (573, 549, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (901, 871, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (864, 492, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (142, 308, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (303, 562, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (668, 906, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (964, 928, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (405, 166, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (637, 565, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (249, 725, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (212, 986, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (101, 515, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (699, 993, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (305, 719, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (839, 549, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (21, 659, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (265, 662, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (154, 876, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (49, 68, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (682, 889, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (107, 885, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (846, 83, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (357, 230, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (220, 788, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (408, 160, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (906, 905, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (113, 365, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (609, 761, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (32, 28, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (454, 967, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (585, 613, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (487, 852, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (233, 457, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (496, 927, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (575, 745, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (661, 39, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (339, 620, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (674, 5, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (298, 572, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (342, 29, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (14, 745, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (640, 193, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (177, 759, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (210, 748, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (486, 367, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (839, 629, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (280, 626, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (783, 185, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (624, 644, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (121, 28, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (233, 81, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (882, 463, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (951, 449, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (238, 449, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (433, 10, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (31, 273, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (856, 128, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (599, 857, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (616, 774, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (820, 281, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (952, 763, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (256, 486, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (117, 36, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (491, 543, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (237, 574, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (214, 129, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (772, 65, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (768, 647, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (291, 504, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (301, 473, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (925, 309, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (354, 102, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (613, 418, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (872, 632, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (804, 568, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (272, 219, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (165, 135, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (563, 977, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (218, 628, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (71, 399, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (355, 310, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (251, 593, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (895, 517, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (605, 241, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (15, 486, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (624, 727, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (87, 320, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (332, 628, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (26, 122, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (629, 519, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (878, 820, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (677, 828, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (665, 867, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (183, 766, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (362, 796, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (381, 599, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (843, 146, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (789, 712, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (729, 363, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (825, 568, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (164, 814, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (977, 412, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (945, 600, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (163, 590, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (407, 587, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (941, 193, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (960, 416, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (444, 217, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (64, 270, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (215, 669, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (168, 969, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (38, 954, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (737, 909, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (575, 861, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (132, 385, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (555, 774, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (648, 541, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (773, 296, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (94, 606, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (203, 90, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (657, 130, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (586, 781, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (54, 655, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (978, 593, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (270, 851, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (815, 207, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (5, 758, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (733, 963, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (708, 22, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (858, 838, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (484, 98, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (544, 893, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (985, 872, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (333, 642, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (589, 657, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (815, 666, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (433, 228, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (204, 139, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (510, 567, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (977, 763, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (594, 776, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (474, 353, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (41, 253, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (900, 36, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (903, 537, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (513, 801, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (807, 630, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (306, 247, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (526, 41, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (455, 478, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (206, 652, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (445, 441, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (701, 909, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (688, 52, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (151, 288, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (166, 209, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (362, 130, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (455, 579, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (846, 993, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (170, 411, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (176, 229, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (158, 177, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (564, 605, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (183, 162, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (979, 508, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (533, 513, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (341, 142, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (168, 4, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (437, 334, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (667, 946, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (921, 203, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (909, 515, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (253, 919, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (976, 390, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (618, 313, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (662, 377, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (800, 566, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (41, 959, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (925, 89, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (935, 367, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (598, 329, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (543, 882, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (666, 949, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (210, 928, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (681, 89, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (748, 149, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (924, 697, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (63, 651, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (363, 420, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (31, 16, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (724, 286, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (490, 875, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (126, 149, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (205, 673, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (236, 278, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (906, 659, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (87, 364, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (514, 293, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (647, 837, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (792, 961, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (24, 961, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (832, 5, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (726, 591, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (203, 948, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (197, 602, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (549, 5, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (645, 271, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (328, 822, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (882, 132, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (148, 627, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (509, 61, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (535, 997, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (252, 249, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (11, 141, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (948, 66, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (621, 721, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (174, 402, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (388, 527, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (880, 61, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (466, 159, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (438, 477, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (763, 820, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (264, 195, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (888, 577, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (156, 734, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (675, 345, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (982, 370, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (562, 65, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (246, 199, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (910, 874, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (118, 296, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (530, 665, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (808, 918, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (406, 382, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (350, 600, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (526, 229, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (348, 927, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (809, 955, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (498, 142, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (68, 394, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (518, 4, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (787, 901, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (588, 943, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (178, 859, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (83, 850, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (728, 34, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (143, 910, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (8, 628, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (423, 296, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (565, 802, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (300, 66, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (490, 333, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (187, 32, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (308, 307, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (303, 251, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (827, 594, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (122, 236, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (457, 223, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (640, 592, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (879, 727, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (87, 288, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (112, 84, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (855, 598, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (276, 678, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (273, 337, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (691, 11, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (242, 909, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (616, 263, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (791, 193, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (57, 838, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (717, 385, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (51, 247, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (903, 362, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (611, 539, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (577, 86, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (814, 446, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (575, 805, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (467, 245, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (307, 786, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (569, 205, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (688, 994, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (33, 106, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (908, 805, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (394, 576, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (642, 660, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (861, 935, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (131, 340, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (989, 601, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (584, 562, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (501, 97, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (340, 798, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (630, 495, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (257, 111, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (211, 846, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (228, 380, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (184, 132, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (715, 543, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (737, 16, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (590, 890, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (141, 97, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (780, 162, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (723, 590, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (450, 191, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (881, 393, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (783, 60, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (427, 789, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (466, 206, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (679, 384, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (602, 346, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (656, 198, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (414, 38, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (471, 723, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (142, 155, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (898, 625, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (950, 627, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (430, 402, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (137, 342, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (132, 261, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (758, 626, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (891, 580, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (571, 436, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (532, 97, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (569, 798, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (840, 336, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (555, 777, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (338, 574, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (28, 227, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (19, 679, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (738, 350, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (873, 167, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (581, 384, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (185, 831, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (153, 958, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (494, 7, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (192, 344, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (413, 921, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (322, 244, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (396, 764, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (433, 813, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (376, 479, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (245, 294, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (257, 4, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (933, 802, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (448, 241, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (746, 846, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (722, 482, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (205, 571, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (811, 783, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (9, 109, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (969, 559, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (669, 3, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (294, 784, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (997, 40, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (800, 122, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (235, 693, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (220, 407, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (483, 248, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (129, 911, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (535, 373, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (799, 27, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (930, 795, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (977, 461, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (910, 957, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (431, 657, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (644, 565, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (81, 537, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (272, 246, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (578, 689, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (708, 971, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (25, 729, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (992, 877, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (855, 527, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (128, 478, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (775, 810, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (584, 22, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (766, 639, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (17, 347, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (702, 174, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (687, 624, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (515, 739, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (589, 879, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (468, 627, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (216, 627, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (918, 365, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (825, 294, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (204, 375, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (678, 340, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (796, 116, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (746, 522, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (87, 334, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (991, 974, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (313, 186, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (961, 830, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (253, 866, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (871, 516, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (748, 108, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (909, 304, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (290, 675, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (810, 576, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (136, 44, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (680, 209, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (25, 953, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (19, 809, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (500, 897, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (771, 133, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (103, 49, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (627, 310, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (806, 157, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (275, 497, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (186, 428, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (791, 233, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (683, 819, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (632, 395, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (210, 912, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (478, 786, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (88, 86, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (286, 837, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (805, 87, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (372, 813, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (758, 698, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (889, 95, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (145, 694, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (692, 253, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (174, 401, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (552, 876, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (299, 842, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (836, 470, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (806, 282, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (514, 439, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (895, 261, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (957, 80, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (561, 773, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (675, 117, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (808, 30, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (440, 778, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (642, 176, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (226, 199, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (851, 873, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (591, 125, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (621, 621, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (758, 635, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (429, 970, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (56, 921, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (696, 844, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (767, 924, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (127, 373, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (570, 243, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (523, 354, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (108, 968, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (621, 722, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (544, 419, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (712, 862, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (228, 750, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (92, 942, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (294, 4, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (128, 49, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (700, 258, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (153, 110, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (695, 471, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (792, 25, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (761, 444, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (222, 483, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (598, 77, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (183, 672, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (827, 647, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (32, 824, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (325, 163, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (303, 734, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (229, 429, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (36, 61, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (607, 868, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (138, 203, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (792, 40, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (778, 246, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (730, 553, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (210, 916, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (237, 822, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (555, 608, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (337, 504, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (987, 428, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (905, 191, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (881, 623, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (844, 683, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (894, 406, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (990, 697, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (709, 402, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (670, 127, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (48, 805, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (213, 896, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (680, 848, 1);
insert into Cart (customer_id, book_id, no_in_queue) values (777, 680, 1);
commit transaction;
